.font-primary {    font-family: 'Montserrat', sans-serif;
}
.font-secondary {    font-family: 'Montserrat', sans-serif;
}
color-primary {
    color: #000000;
}
color-secondary {
    color: #029ee2;
}
color-tertiary {
    color: #d3ced2;
}
color-quaternary {
    color: #f3f3f3;
}
body {
        background-color: #ffffff;}
body, p {    font-family: 'Montserrat', sans-serif;        font-weight: 400;
        font-style: normal;    color: #000000;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    text-transform: none;
}
h1 {        font-family: 'Montserrat', sans-serif;            font-weight: 400;
            font-style: normal;        color: #000000;        font-size: 44px;        line-height: normal;    letter-spacing: 0.4px;
    text-transform: none;
}
h2 {        font-family: 'Montserrat', sans-serif;            font-weight: 500;        color: #000000;        font-size: 32px;        line-height: normal;    letter-spacing: 0px;
    text-transform: none;
}
h3 {        font-family: 'Montserrat', sans-serif;            font-weight: 400;
            font-style: normal;        color: #000000;        font-size: 30px;        line-height: normal;    letter-spacing: 0px;
    text-transform: none;
}
h4 {        font-family: 'Montserrat', sans-serif;            font-weight: 400;
            font-style: normal;        color: #000000;        font-size: 20px;        line-height: normal;    letter-spacing: 0px;
    text-transform: none;
}
h5,
.gl-blocks-acctabs .gl-blocks-acctabs__accordion-title span,
.gl-blocks-acctabs .gl-blocks-acctabs__tab-heading span {        font-family: 'Montserrat', sans-serif;            font-weight: 400;
            font-style: normal;        color: #000000;        font-size: 24px;        line-height: normal;    letter-spacing: 0px;
    text-transform: none;
}
.gl-blocks-acctabs.type-accordion .gl-blocks-acctabs__content-wrap .gl-blocks-acctabs__accordion-title::after {
    color: #000000;
}
h6 {        font-family: 'Montserrat', sans-serif;            font-weight: 500;        color: #000000;        font-size: 18px;        line-height: normal;    letter-spacing: 0px;
    text-transform: none;
}
#content a:not(.btn-primary):not(.btn-secondary):not([class^="n2-style"]):not(.wp-block-button__link.wp-element-button) {            font-weight: 400;
            font-style: normal;        color: #000000;        text-decoration: none;}
#content a:hover:not(.btn-primary):not(.btn-secondary):not([class^="n2-style"]):not(.wp-block-button__link.wp-element-button),
#content a:focus:not(.btn-primary):not(.btn-secondary):not([class^="n2-style"]):not(.wp-block-button__link.wp-element-button) {            font-weight: 400;
            font-style: normal;        color: #000000;        text-decoration: none;}
.btn-primary, .wp-block-button__link.wp-element-button, form button {        font-family: 'Montserrat', sans-serif;            font-weight: 400;
            font-style: normal;        color: #ffffff;        font-size: 16px;        line-height: 22px;    letter-spacing: 0px;
    text-transform: none;    background-color: rgba(2, 158, 226, 1);
        border-color: #029ee2;
}
.btn-primary::before, .wp-block-button__link.wp-element-button::before, form button::before {    background-color: rgba(2, 158, 226, 1);
}
.btn-primary:hover,
.btn-primary:focus,
.wp-block-button__link.wp-element-button:hover,
.wp-block-button__link.wp-element-button:focus, form button:hover, form button:focus {    color: #ffffff;    background-color: rgba(2, 158, 226, 1);
        border-color: #029ee2;
}
.btn-primary:hover::before,
.btn-primary:focus::before,
.wp-block-button__link.wp-element-button:hover::before,
.wp-block-button__link.wp-element-button:focus::before, form button:hover::before, form button:focus::before {    background-color: rgba(255, 255, 255, 0.1);
}

.type__guestline-dbm .owl-dots .owl-dot span {
    border-color: #029ee2;
}
.type__guestline-dbm .owl-dots .owl-dot.active span {
    border-color: #029ee2;
    background-color: #029ee2;
}




.btn-secondary {        font-family: 'Montserrat', sans-serif;            font-weight: 400;
            font-style: normal;        color: #029ee2;        font-size: 16px;        line-height: 22px;    letter-spacing: 0px;
    text-transform: none;    background-color: rgba(255, 255, 255, 0);
        border-color: #029ee2;
}
.btn-secondary::before {    background-color: rgba(255, 255, 255, 0);
}
.btn-secondary:hover,
.btn-secondary:focus {    color: #ffffff;    background-color: rgba(2, 158, 226, 1);
        border-color: #029ee2;
}
.btn-secondary:hover::before,
.btn-secondary:focus::before {    background-color: rgba(2, 158, 226, 0);
}
    form label {            font-family: 'Montserrat', sans-serif;                font-weight: 400;
                font-style: normal;            color: #000000;            font-size: 16px;            line-height: normal;        letter-spacing: 0px;
        text-transform: none;
    }form input:not([type="submit"]):not([type="button"]),
form textarea,
form select {            font-family: 'Montserrat', sans-serif;                font-weight: 400;
                font-style: normal;            color: #000000;            font-size: 14px;            line-height: 20px;        letter-spacing: 0px;
        text-transform: none;    background-color: rgba(255, 255, 255, 1);
        border-color: #d3ced2;
}

    form.gl-dbm_searchform .decrease::before, 
    form.gl-dbm_searchform .increase::before {
        color: #000000;
        font-size: 14px;
    }

    form ::-webkit-input-placeholder {
        color: #000000;
    }
    form :-moz-placeholder {
        color: #000000;
    }
    form ::-moz-placeholder {
        color: #000000;
    }
    form :-ms-input-placeholder {
        color: #000000;
    }
    form ::-ms-input-placeholder {
        color: #000000;
    }form input:hover:not([type="submit"]):not([type="button"]),
form input:focus:not([type="submit"]):not([type="button"]),
form textarea:hover,
form textarea:focus,
form select:hover,
form select:focus {
            color: #000000;    background-color: rgba(255, 255, 255, 0.32);
        border-color: #000000;
}
 {        font-family: 'Montserrat', sans-serif;            font-weight: 400;
            font-style: normal;        color: #ffffff;
        font-size: 16px;
        line-height: normal;
        letter-spacing: 0.1px;
        text-transform: none;
    }
     {        font-family: 'Montserrat', sans-serif;            font-weight: 400;
            font-style: normal;        color: #000000;
        font-size: 14px;
        line-height: normal;
        letter-spacing: -0.1px;
        text-transform: none;        background-color: rgba(255, 255, 255, 1);
                border-color: #ffffff;
    }
     {        color: #000000;        background-color: rgba(255, 255, 255, 0.86);
                border-color: #ffffff;
    }
    .header {
        background-color: rgba(255, 255, 255, 1);
    }
.header .header__inner {}
.header__logo-desktop {
    max-height: 52px;
}
.header__logo-mobile {
    max-height: 30px;
}
.header .widget-title,
.header p,
.header p a
,.header ul#menu-right-header-navigation li a:not(.btn-primary):not(.btn-secondary) {
            font-family: 'Montserrat', sans-serif;            font-weight: 400;
            font-style: normal;    color: #000000;
            font-size: 14px;
        line-height: 24px;
        letter-spacing: 0px;
        text-transform: none;}
.header i {
        color: #000000;
            font-size: 14px;
        line-height: 24px;}
.nav-primary, .nav-primary__inner, .site_overlay[data-type="menu"] .site_overlay__container {    background-color: rgba(243, 243, 243, 1);
}
.navigation-primary ul.menu li a {
        font-family: 'Montserrat', sans-serif;        font-weight: 400;
        font-style: normal;}
.navigation-primary ul.menu > li > a {    color: #000000;
    font-size: 16px;
    letter-spacing: 0px;
    text-transform: none;
}
.navigation-primary ul.menu > li:hover > a,
.navigation-primary ul.menu > li.current-menu-item > a,
.navigation-primary ul.menu > li.current-menu-ancestor > a {    color: #029ee2;    background-color: rgba(243, 243, 243, 0);
}
.navigation-primary ul.menu > li:hover > a::before,
.navigation-primary ul.menu > li.current-menu-item > a::before,
.navigation-primary ul.menu > li.current-menu-ancestor > a::before {    background-color: rgba(211, 206, 210, 0);
}
.navigation-primary ul.menu ul.sub-menu {    background-color: rgba(243, 243, 243, 1);
}
.navigation-primary ul.menu ul.sub-menu li a {    color: #000000;
    font-size: 16px;
    letter-spacing: 0px;
    text-transform: none;
}
.navigation-primary ul.menu ul.sub-menu > li:hover > a,
.navigation-primary ul.menu ul.sub-menu > li.current-menu-item > a,
.navigation-primary ul.menu ul.sub-menu > li.current-menu-ancestor > a {    color: #029ee2;    background-color: rgba(211, 206, 210, 0);
}
.navigation-primary ul.menu ul.sub-menu > li:hover > a::before,
.navigation-primary ul.menu ul.sub-menu > li.current-menu-item > a::before,
.navigation-primary ul.menu ul.sub-menu > li.current-menu-ancestor > a::before {    background-color: rgba(211, 206, 210, 0);
}
#content article > * {        max-width: 1200px;    background-color: #ffffff;
}
.inner_width {
    max-width: 1200px;
}
.footer {
        background-color: rgba(243, 243, 243, 1);
    }
.footer .footer__inner {}
.footer__logo-desktop {
    max-height: 20px;
}
.footer__logo-mobile {
    max-height: 20px;
}
.footer .widget-title {
            font-family: 'Montserrat', sans-serif;            font-weight: 500;    color: #000000;
            font-size: 22px;
        line-height: 30px;
        letter-spacing: 0px;
        text-transform: none;}
.footer p,
.footer p a,
.footer ul li a:not(.btn-primary):not(.btn-secondary) {
            font-family: 'Montserrat', sans-serif;            font-weight: 400;
            font-style: normal;    color: #000000;
            font-size: 14px;
        line-height: 24px;
        letter-spacing: 0px;
        text-transform: none;}
.footer i {    color: #000000;
            line-height: 24px;}
.footer p a:hover,
.footer ul li a:not(.btn-primary):not(.btn-secondary):hover {            font-weight: 400;
            font-style: normal;    color: #029ee2;
}
.footer i:hover {
    color: #029ee2;
}


.site_overlay[data-type="menu"] .site_overlay__close i {
    color: #000000;
}
.site_overlay .site_overlay__close i {
            font-size: calc(14px + 4px);
        line-height: 24px;}


#content .has-gl-color_primary-background-color {
    background-color: #000000;
}
#content .has-gl-color_secondary-background-color {
    background-color: #029ee2;
}
#content .has-gl-color_tertiary-background-color {
    background-color: #d3ced2;
}
#content .has-gl-color_quaternary-background-color {
    background-color: #f3f3f3;
}
#content .has-gl-color_white-background-color {
    background-color: #ffffff;
}
.gl-block .has-gl-color_primary-text-color div[class$="heading"] *,
.gl-block .has-gl-color_primary-text-color div[class$="subheading"] *,
.gl-block .has-gl-color_primary-text-color div[class$="text"] p,
.gl-block .has-gl-color_primary-text-color div[class$="list"] ul {
    color: #000000;
}
.gl-block .has-gl-color_secondary-text-color div[class$="heading"] *,
.gl-block .has-gl-color_secondary-text-color div[class$="subheading"] *,
.gl-block .has-gl-color_secondary-text-color div[class$="text"] p,
.gl-block .has-gl-color_secondary-text-color div[class$="list"] ul {
    color: #029ee2;
}
.gl-block .has-gl-color_tertiary-text-color div[class$="heading"] *,
.gl-block .has-gl-color_tertiary-text-color div[class$="subheading"] *,
.gl-block .has-gl-color_tertiary-text-color div[class$="text"] p,
.gl-block .has-gl-color_tertiary-text-color div[class$="list"] ul {
    color: #d3ced2;
}
.gl-block .has-gl-color_quaternary-text-color div[class$="heading"] *,
.gl-block .has-gl-color_quaternary-text-color div[class$="subheading"] *,
.gl-block .has-gl-color_quaternary-text-color div[class$="text"] p,
.gl-block .has-gl-color_quaternary-text-color div[class$="list"] ul {
    color: #f3f3f3;
}
.gl-block .has-gl-color_white-text-color div[class$="heading"] *,
.gl-block .has-gl-color_white-text-color div[class$="subheading"] *,
.gl-block .has-gl-color_white-text-color div[class$="text"] p,
.gl-block .has-gl-color_white-text-color div[class$="list"] ul {
    color: #ffffff;
}

.is-color-primary {
    color: #000000;
}



/* Shop Overrides - Start */

body.woocommerce-page #content article .wc-block-grid .wc-block-grid__product-add-to-cart a,
body.woocommerce-page #content article .woocommerce #respond input#submit,
body.woocommerce-page #content article .woocommerce a.button,
body.woocommerce-page #content article .woocommerce button.button,
body.woocommerce-page #content article .woocommerce input.button,
.xoo-wsc-container a.button.xoo-wsc-ft-btn-checkout,
body.woocommerce-page #content .woocommerce-Address-title a.add,
#pi-enquiry-container .pi-btn { 	font-family: 'Montserrat', sans-serif;		font-weight: 400;
		font-style: normal;	color: #ffffff;
	font-size: 16px;
	line-height: 22px;
    letter-spacing: 0px;
    text-transform: none;    background-color: rgba(2, 158, 226, 1);
        border-color: #029ee2;
}
body.woocommerce-page #content article .wc-block-grid .wc-block-grid__product-add-to-cart a:hover,
body.woocommerce-page #content article .wc-block-grid .wc-block-grid__product-add-to-cart a:focus,
body.woocommerce-page #content article .woocommerce #respond input#submit:hover,
body.woocommerce-page #content article .woocommerce a.button:hover,
body.woocommerce-page #content article .woocommerce button.button:hover,
body.woocommerce-page #content article .woocommerce input.button:hover,
.xoo-wsc-container a.button.xoo-wsc-ft-btn-checkout:hover,
body.woocommerce-page #content .woocommerce-Address-title a.add:hover,
#pi-enquiry-container .pi-btn:hover {    color: #ffffff;    background-color: rgba(2, 158, 226, 1);
        border-color: #029ee2;
}


.wc-block-grid__product-title,
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {	font-family: 'Montserrat', sans-serif;		font-weight: 400;
		font-style: normal;	color: #000000;
	font-size: 20px;
	line-height: normal;
    letter-spacing: 0px;
    text-transform: none;
}

.wc-block-grid__product-price,
.woocommerce ul.products li.product .price,
article.type__woo .woocommerce div.product p.price,
article.type__woo .woocommerce div.product span.price{
	color: #029ee2;
	font-size: 16px;
    line-height: 24px;
}

/* Shop Overrides - End */
	